@charset "UTF-8";
/* CSS Document */
body {
	background-color:#242424;
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-position:top;
	margin-top: 0px;
}

#wrapper {
	width:1200px;
	height:auto;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	padding-top: 0px;
}

#maincontainer {
	width:1097px;
	height:atuo;
	float:left;
}

#leftside {
	width:50px;
	float:left;
	background-color:#242424;
	height:auto;
}

#rightside {
	width:53px;
	float:left;
	background-color:#242424;
	height:auto;
}

#bannercontainer {
	width:1097px;
	height:254px;
	float:left;
}

#bannerleft {
	width:577px;
	height:224px;
	float:left;
}

.slogan {
	width:577px;
	height:31px;
	float:left;
	background-image: url(../images/slogan.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#logo {
	width:577px;
	height:224px;
	float:left;
}

#topright {
	width:520px;
	height:224px;
	float:left;
}

.btn {
	width:130px;
	height:38px;
	float:left;
}

.perthimage {
	width:520px;
	height:167px;
	float:left;
	background-image: url(../images/perth.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.navimage {
	width:520px;
	height:auto;
	float:left;
}

#container {
	width:1097px;
	height:497px;
	float:left;
}

#insidecontainer {
	width:1097px;
	height:auto;
	float:left;
	background-color:#000;
	background-image: url(../images/inside-container-bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#leftcol {
	width:577px;
	height:497px;
	float:left;
}

#insideleftcol {
	width:577px;
	height:auto;
	float:left;
}

.servicesbg {
	width:577px;
	height:auto;
	float:left;
	background-image: url(../images/services-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.servicesbg2 {
	width:577px;
	height:auto;
	float:left;
	background-position: left top;
	vertical-align: top;
}


.insideleft {
	width:577px;
	height:auto;
	float:left;
	background-color:#000;
}

#rightcol {
	width:520px;
	height:497px;
	float:left;
}

#insiderightcol {
	width:520px;
	height:auto;
	float:left;
}

.workshop {
	width:520px;
	height:260px;
	float:left;
	background-image: url(../images/workshop.jpg);
	background-color: #242424;
	background-repeat: no-repeat;
	background-position: left top;
}

.workshopbottom {
	width:520px;
	height:70px;
	float:left;
}

.clientbar {
	width:520px;
	height:36px;
	float:left;
	background-image: url(../images/inside-client-bar.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#footer {
	width:1097px;
	height:54px;
	float:left;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.footertxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#666;
}

.footertxt a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#666;
	text-decoration: none;
}

.footertxt a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#F90;
	text-decoration:underline;
}

.footertxt a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#666;
	text-decoration: none;
}
	
.h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#F90;
	line-height: 2.2em;
	font-weight: bold;
	text-decoration: none;
	text-transform:uppercase;
}

.txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#999;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: normal;
}

.txt a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#F90;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: normal;
}

.txt a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#F30;
	line-height: 1.5em;
	text-decoration: underline;
	font-weight: normal;
}

.txt a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#F90;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: normal;
}

.txt1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#999;
	line-height: 2.2em;
	text-decoration: none;
	font-weight: normal;
}

.txt1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#F90;
	line-height: 2.2em;
	text-decoration: none;
	font-weight: normal;
}

.txt1 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#F30;
	line-height: 2.2em;
	text-decoration: underline;
	font-weight: normal;
}

.txt1 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#F90;
	line-height: 2.2em;
	text-decoration: none;
	font-weight: normal;
}


.txtred {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#C00;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: normal;
}

.txtwhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFF;
	line-height: 1.3em;
	text-decoration: none;
	font-weight: normal;
}

.h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#F90;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: bold;
}

.h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	color:#fff;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: normal;
}

#menu {
	width: 520px;
	background-image:url(../images/btn-off.jpg);
	background-repeat:repeat-x;
	float:left;
	height: 38px;
	background-position: left top;
}

/* Sub Menu style ************************************************** */
/* Menu style ************************************************** */
#nav {
	margin: 0;
	border-radius: 0.5em;
	height: 38px;
	width: 520px;
	text-decoration: none;
	padding: 0;
}

#nav a {
	display: block;
	width: 130px;
	margin: 0;
}

#nav li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style: none;
}

#nav li a {
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	width: 130px;
	text-align: center;
	vertical-align: bottom;
	padding-top: 10px;
	height: 28px;
	color: #000;
}

#nav li.first {
}
#nav li.last {
	border-right: 1px solid  #74ce48;
}

#nav li:hover {
	background-image: url(../images/btn-on.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 38px;
	width: 130px;
	color: #FFF;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

#nav ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#nav ul li:hover {
	height: 38px;
	width: 130px;
}

#nav li:hover > .main-col {
	display: block;
}

#nav li:hover > .second-col {
	display: block;
}

#nav .col > ul {
	padding: 0;
	margin: 0;
}


#nav .col {
	width: 130px;
	float: left;
	height: 38px;
}

#nav li .main-col .col ul li {
	height: 28px;
	width: 280px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	left: 1px;
	z-index: 15;
}

#nav li .main-col .col ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	height: 28px;
	width: 280px;
	line-height: 12px;
	display: block;
	text-align: left;
	text-indent: 10px;
	background-color: #666;
}

#nav li .main-col .col ul li a:hover { background-color: #fd7814; }

#nav li .second-col .col ul li {
	height: 28px;
	width: 135px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #06C;
}

#nav li .second-col .col ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	height: 28px;
	width: 135px;
	line-height: 12px;
	display: block;
	text-align: left;
	text-indent: 10px;
	background-image: url(../images/submenu-bg.png);
	background-repeat: repeat-x;
}

#nav li .second-col .col ul li a:hover {
	background-image: url(../images/submenu-rollover-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 28px;
	width: 135px;
}


.col h2 {
	color: #fff;
	padding: 20px;
	margin: 0;
	font-size: 18px;
}

/* Sub Menu style ************************************************** */
#nav .main-col {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
}

#nav .second-col {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
}

#nav .one-cols {
	width: 138px;
	height: 25px;
}

#nav .two-cols {
	width: 364px;
}
#nav .three-cols {
	width: 546px;
}
#nav .four-cols {
	width: 728px;
}

#nav ul ul {
	left: 135px;
	top: 0px;
}
/* Some Fix ************************************************** */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}


#servicemenu {
	width: 520px;
	background-image:url(../images/service-btn-bg.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	float:left;
	height: 38px;
}

#homemenu {
	width: 520px;
	background-image:url(../images/home-nav-bg.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	float:left;
	height: 38px;
}

#historymenu {
	width: 520px;
	background-image:url(../images/history-nav-bg.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	float:left;
	height: 38px;
}

#contactmenu {
	width: 520px;
	background-image:url(../images/contact-nav-bg.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	float:left;
	height: 38px;
}

/* Slide show ************************************************** */

#slideshow {
    position:relative;
    width:520px;
	height:391px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* finished ************************************************** */

/*     Patrick's css     */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
}
.normal-height {
	line-height:1.4em;
}
